WordPress.org

Support

3.1.1 upgrade fails

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Ratnakar

    @ratnakardubey

    Please update to new version i.e. Smart Manager 3.1.2 & check whether the issue still persists or not? If still it persists, please open a support ticket from Store Apps Support

    We’ll look into the issue & will resolve it.

    Thank you.

    No, didn’t help. On my way to your support ticket system.

    I’ve got this problem too with 3.1.2. I suspect they’ll need to release an update once they find the problem.

    Plugin Author Ratnakar

    @ratnakardubey

    We’ll release a version including fix for it.

    For now, you can fix this isssue by following these steps:

    1. Go to file ‘smart-manager.php’ located at ‘wp-content/plugins/smart-manager-for-wp-e-commerce’
    2. Go to line number 468 OR look for line of code:
    if (is_plugin_active( '/wp-e-commerce/wp-shopping-cart.php' )) {
    3. Replace it with following line of code
    if (is_plugin_active( 'wp-e-commerce/wp-shopping-cart.php' )) {
    4. Save the file. That’s it!

    Now check whether the issue is resolved or not?

    If still you are facing any issues with Smart Manager, please open a ticket from Store Apps Support

    Yes that fixed it for me, thanks.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘3.1.1 upgrade fails’ is closed to new replies.
Skip to toolbar